//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 11.03.25.
//

//Update and Release Notes
//Defined here because both _ReleaseNotes and _Trial require these strings

"OK" = "OK";
"Cancel" = "Annuler";

"WhatsNew_Version" = "Version %1$@ (%2$@)"; // Version 1.0 (2025.01.01)
"WhatsNew_VersionDateTooltip" = "Publié le %1$@"; // Publié le <date>
